.container > ol.breadcrumb {
  background-image: none;
  background-color: #fff;
  box-shadow: none;
  color: #000;
}

.breadcrumb {
  padding: 8px 2px;
}

ol.breadcrumb li,
ol.breadcrumb li a {
  color: gray;
  font-weight: bold;
  font-style: normal;
  text-shadow: none;
}

.btn-success:active:focus,
.btn-success:active:hover {
  background-color: #fff;
}

.alert-info,
.well,
.panel-info > .panel-heading,
.panel-primary > .panel-heading,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover,
.panel-warning>.panel-heading,
.panel-success>.panel-heading {
  background-image: none;
}

.alert-info,
.well:not(.media),
.panel-info>.panel-heading {
  border: none;
}

.btn-primary,
.btn-default,
.btn-success,
.btn-info,
.btn-danger {
  background-image: none;
  transition: background-color .2s ease;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
}

.btn-danger.active,
.btn-danger:active,
.btn-default.active,
.btn-default:active,
.btn-info.active,
.btn-info:active,
.btn-primary.active,
.btn-primary:active,
.btn-success.active,
.btn-success:active,
.btn-warning.active,
.btn-warning:active {
  box-shadow: none;
}

.navbar-inverse {
  background-image: none;
  background-color: #313131;
}

.navbar-inverse .navbar-nav > li > a {
  transition: color .2s;
  background-image: none;
}

.navbar-inverse .navbar-nav > .open > a {
  transition: color .2s;
  background-image: none;
}

.navbar-bottom {
  border-radius: 0;
}

.btn-default {
  background-color: #f5f5f5;
}

footer.navbar {
  margin-bottom: 0px;
}

/* .pull-right {
  float: unset!important;
} */

.col-md-4 .list-group .list-group-item.row {
  display: flex;
  align-items: center;
}

.col-md-4 .list-group .list-group-item.row .col-md-9 .list-group-item-heading {
  margin-bottom: 0px;
}

.col-md-4 .list-group .list-group-item.row .col-md-9 .list-group-item-heading ~ p {
  margin: 0;
}

.carousel-inner > .item {
  padding-bottom: 50px;
  min-height: 180px;
}

.carousel-inner > .item > div {
  padding-inline: 70px;
  display: inline-block;
}

.carousel-control.left, .carousel-control.right {
  background-image: none;
}

.carousel-control {
  transition: opacity .2s;
}

.carousel-control .icon-next:before {
  content: "\276F";
}

.carousel-control .icon-prev:before {
  content: "\276E";
}

.carousel-control:focus {
  opacity: .5;
}

.carousel-control:hover {
  opacity: .7;
}

.carousel-control:active {
  opacity: .9;
}

.media.well .pull-left.col-md-2 {
  display: flex;
  justify-content: center;
}

.media > .pull-left {
  padding-left: 10px;
}

.dropdown .dropdown-toggle .caret {
  transform: rotate(-90deg);
  transition: transform .2s ease;
}

.dropdown.open .dropdown-toggle .caret {
  transform: rotate(0deg);
  transition: transform .2s ease;
}

/*fixed footer at pages without scrollbar*/

/* header.navbar + .container {
  min-height: calc(100vh - 123px);
}

@media (max-width: 720px) {
  header.navbar + .container {
    min-height: calc(100vh - 164px);
  }
} */

/*---------------*/

/*Search page*/

.discovery-query.panel-heading form select,
.discovery-query.panel-heading form input,
.discovery-search-filters.panel-body form select,
.discovery-search-filters.panel-body form input {
  padding: 6px;
  height: 34px;
}

/*---------------*/

@media (min-width: 1200px) {
  .container {
    max-width: 1360px;
    width: auto;
  }
}

@media (min-width: 992px) {
  .carousel-inner > .item > div {
    padding-inline: 90px;
  }
}

@media (max-width: 992px) {
  .list-group-item.row > .col-md-3 {
    width: 25%;
  }

  .media.well .pull-left.col-md-2 {
    width: 25%;
  }

  .col-md-4 .list-group .list-group-item.row .col-md-9 {
    width: 100%;
  }

  .collapse.navbar-collapse.bs-navbar-collapse .nav.navbar-nav > .main-page-link {
    display: none;
  }

  .navbar-form .form-control {
    width: 200px;
  }

  .navbar > .container {
    max-width: 850px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .collapse.navbar-collapse.bs-navbar-collapse .nav.navbar-nav > .main-page-link {
    display: block;
  }

  .carousel-inner > .item > div {
    padding-inline: 45px;
  }

  .navbar-collapse .navbar-nav {
    margin: 0;
  }

  .container > .navbar-collapse {
    margin-inline: -30px;
  }

  .navbar-form {
    margin: 0;
    white-space: nowrap;
    text-align: center;
    /* border: none;
    box-shadow: none; */
  }

  .navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
  }

  .navbar-form .form-control {
    width: 100%;
    font-size: 18px;
  }

  .navbar-form .form-group ~ .btn-primary {
    display: inline-block;
    height: 36px;
    transform: translateY(-1px);
  }

  .navbar-fixed-top .navbar-collapse {
    max-height: 470px;
    font-size: 18px;
    line-height: 24px;
    border: none;
    box-shadow: none;
  }

  .navbar-fixed-top .navbar-collapse .dropdown-menu {
    font-size: 18px;
  }

  .navbar-header:has(+ .navbar-collapse) .navbar-toggle .icon-bar {
    transition: transform .1s ease-in-out, rotate .1s ease-in-out;
    transition: all .2s ease-in-out;
  }

  .navbar-header:has(+ .navbar-collapse.in) .navbar-toggle .icon-bar:first-child,
  .navbar-header:has(+ .navbar-collapse.collapsing) .navbar-toggle .icon-bar:first-child {
    transform: rotate(45deg) translate(5px, 5px);
  }

  .navbar-header:has(+ .navbar-collapse.in) .navbar-toggle .icon-bar:last-child,
  .navbar-header:has(+ .navbar-collapse.collapsing) .navbar-toggle .icon-bar:last-child {
    transform: rotate(-45deg) translate(3px, -4px);
  }

  .navbar-header:has(+ .navbar-collapse.in) .navbar-toggle .icon-bar:nth-child(2),
  .navbar-header:has(+ .navbar-collapse.collapsing) .navbar-toggle .icon-bar:nth-child(2) {
    transform: translateX(-20px);
    background: transparent;
  }

  .item-table-wrapper, .container > .well {
    overflow-x: auto;
  }

  .container.row > .btn {
    margin-bottom: 5px;
  }

  .panel-info .table.panel-body th#t2, .panel-info .table.panel-body td[headers=t2] {
    display: none;
  }

}

@media (max-width: 480px) {
  .list-group-item.row > .col-md-3 {
    padding-inline: 0;
  }

  .carousel-inner > .item > div {
    padding-inline: 30px;
  }

  .media.well {
    display:flex;
    flex-direction: column;
  }

  .media.well .media-body {
    width: unset;
  }

  .media.well .pull-left.col-md-2 {
    width: 37%;
    align-self: center;
    padding-bottom: 12px;
  }
}